.images {
	POSITION: relative; left: 10px; MARGIN-TOP: 10px; BORDER-BOTTOM: #666 0px solid; BORDER-LEFT: #666 1px solid; PADDING-BOTTOM: 20px; WIDTH: 95%; MARGIN-BOTTOM: -20px; BACKGROUND: url(http://localhost:8050/softbyte-new/images/h300_reverse.png) #fff 0px 0px; HEIGHT: 218px; BORDER-TOP: #666 1px solid; BORDER-RIGHT: #666 1px solid; CURSOR: pointer; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 0 25px #666; -webkit-box-shadow: 0 0 25px #666
}
.images DIV {
	POSITION: absolute; WIDTH: 95%; DISPLAY: none; COLOR: #444; FONT-SIZE: 14px; TOP: 20px; LEFT: 20px
}
.images IMG {
	FLOAT: left; MARGIN-RIGHT: 20px
}
.images div.solDetails {
	position: absolute;
	top: 20px;
	left: 38%;
	width: 62%;
	margin-top: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: 0px solid;
}
.images P.more {
	COLOR: #000; FONT-WEIGHT: bold
}
.images H3 {
	MARGIN: 0px 0px -5px; FONT-SIZE: 22px; FONT-WEIGHT: normal
}
.images p.solution {
	padding: 0px 0px 0px 0px;
	font-size: 95%;
}
.images H3.solHeading{
	font: bold 1.4em Arial,sans-serif;
	text-valign: top;
	color: #AE383E;	
}
.images em {
	position: relative;
	top: 10px;
	font: bold 1.2em Arial,sans-serif;
	line-height: 20px;
	font-style: italic;
	padding-top: 15px;
	color: #6E6F9C;
}
.images a.linkMore{
	position: relative;
	top: 10px;
	font: bold 1em Arial,sans-serif;
	color: #DC9C5E;
	padding-bottom: 5px;
	padding-right: 10px;
	text-align: Right; 
}

.overlay {
	PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #ddd; PADDING-LEFT: 20px; WIDTH: 67.11%; PADDING-RIGHT: 20px; DISPLAY: none; PADDING-TOP: 20px
}

.tabs {
	POSITION: relative; left: 10px; top: 10px; HEIGHT: 64px; BORDER-BOTTOM: #cccccc 1px solid; WIDTH: 95%; BACKGROUND: url(http://localhost:8050/softbyte-new/images/h300_reverse.png) #ddd
}
.tabs UL {
	MARGIN: 0px auto; WIDTH: 95%; HEIGHT: 64px
}
.tabs LI {
	TEXT-ALIGN: center; LIST-STYLE-TYPE: none; PADDING-LEFT: 1px; WIDTH: 31.66%; FLOAT: left; BORDER-RIGHT: #ddd 1px solid
}
.tabs A {
	POSITION: relative; PADDING-BOTTOM: 17px; PADDING-LEFT: 17px; PADDING-RIGHT: 17px; DISPLAY: block; HEIGHT: 30px; COLOR: #333333; FONT-SIZE: 11px; WORD-SPACING: -2px; TEXT-DECORATION: none; PADDING-TOP: 17px
}
.tabs A:hover {
	BACKGROUND-POSITION: 0px -8px
}
.tabs A.current {
	BACKGROUND: url(http://localhost:8050/softbyte-new/images/down_large.jpg)
}
.tabs IMG {
	HEIGHT: 68px; BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #fff; MARGIN: 3px 0px 5px 27px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 4px
}
.tabs STRONG {
	DISPLAY: block; FONT-SIZE: 14px
}
.buttons {
	position: relative;
	top: 0px;
	padding: 20px 0px 20px 0px;
}
.forward {
	MARGIN-TOP: 140px; TEXT-INDENT: -9999em; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(/tools/img/scrollable/arrow/hori_large.png) #fff no-repeat; FLOAT: left; HEIGHT: 30px; FONT-SIZE: 1px; CURSOR: pointer
}
.backward {
	MARGIN-TOP: 140px; TEXT-INDENT: -9999em; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(/tools/img/scrollable/arrow/hori_large.png) #fff no-repeat; FLOAT: left; HEIGHT: 30px; FONT-SIZE: 1px; CURSOR: pointer
}
.forward {
	BACKGROUND-POSITION: 0px -30px; CLEAR: right
}
.forward:hover {
	BACKGROUND-POSITION: -30px -30px
}
.forward:active {
	BACKGROUND-POSITION: -60px -30px
}
.backward:hover {
	BACKGROUND-POSITION: -30px 0px
}
.backward:active {
	BACKGROUND-POSITION: -60px 0px
}
.disabled {
	VISIBILITY: hidden !important
}
